.btn{
    color: white;
    border-radius: 30px;
    border: none;
    cursor: pointer;
    width: 180px;
    height: 60px;
}

.btn_container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.btn_first{
    background-color: red;
}
.btn_second{
    background-color: green;
}


